.brand {
  margin-left: -143px;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.container {
  margin-left: 146px;
  background-color: #90ee90;
  color: #90ee90;
}

.body {
  height: 950px;
  margin-left: 0px;
  background-color: hsla(0, 0%, 100%, 0);
  color: #90ee90;
  -o-object-fit: fill;
  object-fit: fill;
}

.navbar {
  padding-bottom: 0px;
  background-color: #cecece;
  color: #aaafaa;
}

.heading {
  position: static;
  display: inline-block;
  overflow: visible;
  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 300px;
  border-radius: 0px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #000;
  text-align: center;
}

.column {
  padding-right: 0px;
  background-color: #c5c4c4;
  color: #90ee90;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.div-block {
  color: #fff;
}

.image {
  padding-right: 41px;
  background-color: #c5c4c4;
}

.column-2 {
  padding-left: 0px;
  background-color: #c5c4c4;
}

.nav-menu {
  background-color: #180d0d;
}

.columns {
  height: 100px;
  background-color: #c5c4c4;
  color: #4f854f;
}

.slide {
  margin-right: 0px;
  margin-bottom: 3px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  color: #fff;
}

.slide-2 {
  background-image: url('../images/Museum4.JPG');
  background-position: 0px 0px;
  background-size: auto;
}

.slider {
  height: 700px;
  padding-top: 0px;
}

.paragraph {
  color: #000;
}

.bold-text {
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.heading-2 {
  font-family: Lato, sans-serif;
  color: #000;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.nav-link {
  padding-top: 51px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
}

.nav-link.w--current {
  font-size: 20px;
}

.nav-link-2 {
  font-size: 20px;
}

.nav-link-3 {
  font-size: 20px;
}

.nav-link-4 {
  font-size: 20px;
}

.nav-link-5 {
  font-size: 20px;
}

.nav-link-6 {
  font-size: 20px;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 20px;
  background-color: #f4f4f4;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-areas: "Area";
  -ms-grid-columns: 1fr 20px -webkit-max-content 20px -webkit-max-content 20px -webkit-max-content;
  -ms-grid-columns: 1fr 20px max-content 20px max-content 20px max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link-7 {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link-7:hover {
  text-decoration: underline;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.navbar-2 {
  background-color: #000;
  color: #000;
}

.container-2 {
  padding-left: 98px;
}

.navbar-3 {
  background-color: #000;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.container-4 {
  display: inline-block;
}

.image-2 {
  padding-bottom: 0px;
}

.image-3 {
  padding-right: 0px;
}

.container-5 {
  padding-right: 67px;
  padding-left: 0px;
}

.image-4 {
  margin-left: -10px;
}

.container-6 {
  display: block;
  max-width: 1500px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.section {
  max-width: 2500px;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 0px;
}

.grid {
  padding: 46px 0px 0px;
  grid-column-gap: 45px;
  grid-template-areas: "Area Area-2"
    "Area-3 Area-4";
}

.paragraph-2 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 300;
  text-align: justify;
}

.heading-3 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 20px;
}

.bold-text-2 {
  font-weight: 600;
  text-align: justify;
}

.container-7 {
  max-width: 1500px;
}

.text-block {
  color: #fff;
  text-align: center;
}

.container-8 {
  max-width: 1500px;
}

.container-9 {
  max-width: 1500px;
}

.container-10 {
  max-width: 1500px;
  padding-left: 8px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.grid-2 {
  -ms-grid-rows: auto auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto auto;
}

.grid-3 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-4 {
  grid-template-areas: "Area Area-3"
    "Area-2 Area-4";
}

.container-11 {
  max-width: 1500px;
}

.image-5 {
  border-radius: 0px;
}

.body-2 {
  margin-right: 0px;
  margin-left: 0px;
  border-radius: 5px;
}

.image-6 {
  border-radius: 0px;
  text-align: center;
}

.ps {
  margin-top: 10px;
  margin-right: -16px;
  padding-top: 11px;
  padding-bottom: 11px;
  font-family: 'Open Sans', sans-serif;
}

.heading-4 {
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 35px;
  font-family: 'Open Sans', sans-serif;
}

.grid-5 {
  grid-template-areas: "Area Area-3"
    "Area-2 Area-4";
}

.container-12 {
  max-width: 1500px;
}

.container-13 {
  max-width: 1500px;
}

.slide-1 {
  height: auto;
  background-color: #fff;
  background-image: url('../images/lg.png');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3 {
  background-image: url('../images/HuntingButterflies-2018.JPG');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-4 {
  background-image: url('../images/Anne-Åland-Uxue2021.jpg');
  background-position: 50% 85%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-nav-2 {
  background-color: #fff;
}

.slide-5 {
  background-color: #fff;
  background-image: url('../images/Museum2-2.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.body-3 {
  max-height: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-3 {
  padding-top: 200px;
}

.div-block-4 {
  padding-top: 76px;
}

.bold-text-3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
}

.button {
  max-height: 0px;
  max-width: 0px;
}

.pt {
  font-family: 'Open Sans', sans-serif;
}

.bold-text-4 {
  font-weight: 400;
}

.paragraph-3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

.paragraph-4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.bold-text-5 {
  font-weight: 400;
}

.bold-text-6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.bold-text-7 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.bold-text-8 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.heading-5 {
  padding-left: 35px;
}

.heading-6 {
  margin-left: 35px;
  font-family: 'Open Sans', sans-serif;
}

.paragraph-5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.paragraph-6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  text-align: center;
}

.paragraph-7 {
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}

.paragraph-8 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  text-align: center;
}

.paragraph-9 {
  padding-left: 46px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}

.image-7 {
  padding-top: 90px;
}

.image-8 {
  padding-top: 60px;
}

.image-9 {
  margin-right: 0px;
  padding-left: 14px;
}

.column-3 {
  padding-left: 111px;
}

.column-4 {
  padding-left: 19px;
}

.image-10 {
  text-align: center;
}

.column-5 {
  text-align: center;
}

.column-6 {
  text-align: center;
}

.heading-7 {
  padding-left: 35px;
  font-family: 'Open Sans', sans-serif;
}

.columns-2 {
  font-family: 'Open Sans', sans-serif;
}

.columns-3 {
  font-family: 'Open Sans', sans-serif;
}

.container-14 {
  max-width: 1500px;
}

.heading-8 {
  font-family: 'Open Sans', sans-serif;
}

.list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 0px;
}

.list-2 {
  padding-top: 0px;
}

.section-2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

.container-15 {
  max-width: 1500px;
  padding-bottom: 19px;
}

.heading-9 {
  padding-left: 35px;
  font-family: 'Open Sans', sans-serif;
}

.container-16 {
  max-width: 1500px;
}

.container-17 {
  max-width: 1500px;
}

.image-11 {
  padding-right: 124px;
  text-align: left;
}

.div-block-5 {
  text-align: center;
}

.columns-4 {
  max-height: 800px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.column-7 {
  text-align: center;
}

.column-8 {
  text-align: center;
}

.column-9 {
  text-align: center;
}

.column-10 {
  text-align: center;
}

.column-11 {
  text-align: center;
}

.column-12 {
  text-align: center;
}

.image-12 {
  text-align: center;
}

.div-block-6 {
  text-align: center;
}

.column-13 {
  text-align: left;
}

.column-14 {
  text-align: center;
}

.section-3 {
  text-align: right;
}

.paragraph-10 {
  font-size: 18px;
  font-weight: 400;
}

.image-13 {
  text-align: left;
}

.image-14 {
  text-align: left;
}

.column-15 {
  text-align: center;
}

.div-block-7 {
  text-align: center;
}

.heading-10 {
  padding-left: 35px;
  color: #333;
}

.thumb {
  position: static;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block-8 {
  padding-left: 10px;
}

.div-block-9 {
  position: static;
  display: block;
  overflow: visible;
  margin-left: 10px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: left;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 2px solid #000;
  border-radius: 0px;
}

.heading-11 {
  color: #000;
}

.paragraph-11 {
  color: #000;
}

.container-18 {
  height: 2000px;
  max-width: 1500px;
  margin-top: 60px;
  padding-right: 60px;
  padding-bottom: 40px;
  padding-left: 60px;
}

.column-16 {
  overflow: visible;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-11 {
  padding-left: 0px;
}

.slider-2 {
  height: 500px;
  max-width: 1200px;
}

.html-embed {
  position: static;
  text-align: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.list-item {
  margin-top: 10px;
  margin-bottom: 25px;
  border: 0px solid #000;
}

.list-item-2 {
  overflow: visible;
  margin-top: 10px;
  margin-bottom: 25px;
  border: 0px solid #000;
}

.list-item-3 {
  margin-top: 10px;
  margin-bottom: 25px;
  border: 0px solid #000;
}

.div-block-15 {
  padding-left: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: left;
}

.div-block-16 {
  padding-left: 15px;
}

.div-block-17 {
  padding-left: 15px;
}

.body-4 {
  height: 400px;
  max-height: none;
}

.div-block-18 {
  height: 500px;
}

.div-block-19 {
  height: 300px;
  font-family: 'Open Sans', sans-serif;
}

.paragraph-12 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}

.paragraph-12.tec {
  text-align: left;
}

.paragraph-13 {
  font-size: 18px;
}

.paragraph-14 {
  font-size: 18px;
}

.paragraph-15 {
  font-size: 18px;
}

.paragraph-16 {
  font-size: 18px;
}

.paragraph-17 {
  font-size: 18px;
}

.image-15 {
  -o-object-fit: contain;
  object-fit: contain;
}

.heading-12 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 30px;
  font-weight: 700;
}

.paragraph-18 {
  color: #000;
}

.heading-13 {
  color: #000;
}

.title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 30px;
  line-height: 44px;
}

.text {
  padding-right: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 20px;
  text-align: justify;
}

.part-2 {
  padding-left: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.div-block-20 {
  height: 40px;
}

.div-block-21 {
  height: 400px;
}

.button-2 {
  width: 100px;
  height: 35px;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 15px;
  background-color: #fff;
  background-image: url('../images/Twitter-Logo-2010.png');
  background-position: 50% 50%;
  background-size: cover;
  -o-object-fit: fill;
  object-fit: fill;
}

.buttons {
  margin-right: 10px;
  margin-left: 10px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
}

.button-3 {
  width: 100px;
  height: 35px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: #fff;
  background-image: url('../images/2560px-ORCID_logo.svg.png');
  background-position: 50% 50%;
  background-size: contain;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  -o-object-fit: fill;
  object-fit: fill;
}

.button-4 {
  width: 150px;
  height: 25px;
  min-width: 0px;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fff;
  background-image: url('../images/640px-Google_Scholar_logo.png');
  background-position: 50% 50%;
  background-size: contain;
}

.button-5 {
  width: 140px;
  height: 35px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: #fff;
  background-image: url('../images/45e99a0d-f0ca-4b17-951a-ed0947f3fd0e-1510667426262.png');
  background-position: 50% 50%;
  background-size: cover;
}

.button-6 {
  overflow: visible;
  width: 140px;
  height: 35px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: #fff;
  background-image: url('../images/LinkedIn_Logo.svg.png');
  background-size: cover;
  text-align: left;
}

.button-7 {
  width: 130px;
  height: 35px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: #fff;
  background-image: url('../images/Publons_logo.png');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-22 {
  width: auto;
  height: 50px;
}

.link-block {
  text-decoration: none;
}

.div-block-23 {
  height: 400px;
}

.link-block-2 {
  text-decoration: none;
}

.link-block-3 {
  text-decoration: none;
}

.div-block-24 {
  height: 50px;
}

.div-block-25 {
  height: 50px;
}

.section-4 {
  padding-right: 10px;
  padding-left: 10px;
  text-align: left;
}

.div-block-26 {
  height: 70px;
  background-color: #fff;
}

.slider-3 {
  width: 650px;
  height: 450px;
}

.slide-6 {
  background-image: url('../images/lg.png');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7 {
  background-image: url('../images/lg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
}

.slider-4 {
  height: 540px;
}

.slide-8 {
  background-image: url('../images/HuntingButterflies-2018.JPG');
  background-position: 50% 50%;
  background-size: auto;
}

.slide-9 {
  background-image: url('../images/Anne-Åland-Uxue2021.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-10 {
  background-color: #fff;
  background-image: url('../images/Museum2-2.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  -o-object-fit: fill;
  object-fit: fill;
}

.icon-4 {
  color: rgba(255, 255, 255, 0);
}

.icon-5 {
  color: rgba(126, 136, 126, 0);
}

.slide-nav-3 {
  color: #7e887e;
}

.slide-11 {
  background-image: url('../images/Museum4.JPG');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-27 {
  height: 70px;
  background-color: #fff;
}

.button-8 {
  overflow: visible;
}

.image-16 {
  margin-left: 10px;
  padding-left: 6px;
  text-align: center;
}

.bold-text-10 {
  padding-left: 0px;
}

.section-5 {
  padding-left: 10px;
}

.column-18 {
  text-align: center;
}

.container-19 {
  max-width: 1500px;
}

.div-block-34 {
  height: 70px;
}

.div-block-35 {
  height: 70px;
}

.columns-5 {
  padding-right: 0px;
}

.div-block-36 {
  height: 40px;
}

.column-19 {
  display: block;
  padding-right: 43px;
}

.div-block-37 {
  display: inline-block;
}

.div-block-38 {
  height: 70px;
}

.section-6 {
  width: 1500px;
}

.div-block-39 {
  text-align: center;
}

.div-block-40 {
  height: 70px;
  background-color: #fff;
}

.div-block-41 {
  height: 60px;
}

.div-block-42 {
  height: 70px;
}

.div-block-43 {
  height: 70px;
}

.heading-22 {
  margin-left: 10px;
  padding-left: 35px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 36px;
  font-weight: 700;
}

.div-block-44 {
  height: 70px;
  background-color: #fff;
  text-align: center;
}

.div-block-45 {
  height: 70px;
  background-color: #fff;
}

.section-7 {
  width: auto;
  max-width: none;
  text-align: center;
}

.div-block-46 {
  text-align: center;
}

.div-block-47 {
  max-width: none;
  padding-right: 35px;
  padding-left: 35px;
  text-align: center;
}

.paragraph-19 {
  font-size: 16px;
}

.paragraph-20 {
  font-size: 16px;
}

.paragraph-21 {
  font-size: 16px;
}

.paragraph-22 {
  font-size: 16px;
}

.paragraph-23 {
  font-size: 16px;
}

.paragraph-24 {
  font-size: 16px;
}

.paragraph-25 {
  font-size: 16px;
}

.paragraph-26 {
  font-size: 16px;
}

.paragraph-27 {
  font-size: 16px;
}

.paragraph-28 {
  font-size: 16px;
}

.paragraph-29 {
  font-size: 16px;
}

.paragraph-30 {
  font-size: 16px;
}

.paragraph-31 {
  font-size: 16px;
}

.paragraph-32 {
  font-size: 16px;
}

.paragraph-33 {
  font-size: 16px;
}

.paragraph-34 {
  font-size: 16px;
}

.paragraph-35 {
  font-size: 16px;
}

.paragraph-36 {
  font-size: 16px;
}

.paragraph-37 {
  font-size: 16px;
}

.paragraph-38 {
  font-size: 16px;
}

.paragraph-39 {
  font-size: 16px;
}

.paragraph-40 {
  font-size: 16px;
}

.paragraph-41 {
  font-size: 16px;
}

.paragraph-42 {
  font-size: 16px;
}

.paragraph-43 {
  font-size: 16px;
}

.paragraph-44 {
  font-size: 16px;
}

.paragraph-45 {
  font-size: 16px;
}

.paragraph-46 {
  font-size: 16px;
}

.paragraph-47 {
  font-size: 16px;
}

.paragraph-48 {
  font-size: 16px;
}

.paragraph-49 {
  font-size: 16px;
}

.paragraph-50 {
  font-size: 16px;
}

.paragraph-51 {
  font-size: 16px;
}

.paragraph-52 {
  font-size: 16px;
}

.paragraph-53 {
  font-size: 16px;
}

.slide-12 {
  background-image: url('../images/2.jpg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-13 {
  background-image: url('../images/3.jpg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.right-arrow {
  background-color: #fff;
}

@media screen and (max-width: 991px) {
  .body {
    overflow: hidden;
    height: auto;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .icon-2 {
    color: #fff;
  }

  .icon-3 {
    color: #fff;
    font-size: 80px;
  }

  .paragraph-2 {
    padding-left: 10px;
  }

  .heading-3 {
    padding-left: 10px;
    line-height: 26px;
  }

  .bold-text-2 {
    padding-left: 0px;
    font-size: 18px;
  }

  .paragraph-9 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .html-embed {
    overflow: hidden;
  }

  .list-item {
    margin-bottom: 40px;
    padding-left: 10px;
  }

  .list-item-2 {
    padding-left: 10px;
  }

  .list-item-3 {
    margin-bottom: 40px;
    padding-left: 10px;
  }

  .div-block-26 {
    overflow: hidden;
  }

  .slide-7 {
    background-color: #fff;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    text-decoration: none;
  }

  .slider-4 {
    overflow: hidden;
    width: 350px;
    height: 350px;
  }

  .slide-8 {
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .slide-9 {
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .slide-11 {
    background-color: #fff;
    background-position: 50% 50%;
    background-size: contain;
  }

  .html-embed-2 {
    margin-top: 200px;
    text-align: left;
  }

  .column-17 {
    padding-bottom: 20px;
    text-align: left;
  }

  .bold-text-10 {
    text-align: left;
  }

  .columns-5 {
    overflow: hidden;
  }

  .column-20 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .heading-4 {
    text-align: center;
  }

  .paragraph-5 {
    margin-bottom: 100px;
  }

  .heading-8 {
    text-align: center;
  }

  .paragraph-10.tec {
    text-align: center;
  }

  .paragraph-12.tec {
    text-align: center;
  }

  .paragraph-13.tec {
    text-align: center;
  }

  .paragraph-14.tec {
    text-align: center;
  }

  .paragraph-15.tec {
    text-align: center;
  }

  .paragraph-16.tec {
    text-align: center;
  }

  .paragraph-17.tec {
    text-align: center;
  }

  .slider-4 {
    text-align: center;
  }

  .div-block-27 {
    height: 20px;
  }

  .html-embed-2 {
    overflow: hidden;
  }

  .image-16 {
    text-align: center;
  }

  .section-5 {
    overflow: hidden;
  }

  .heading-14.title {
    text-align: center;
  }

  .div-block-28 {
    text-align: center;
  }

  .heading-15.title {
    text-align: center;
  }

  .heading-16.title {
    text-align: center;
  }

  .div-block-29 {
    text-align: center;
  }

  .div-block-30 {
    text-align: center;
  }

  .div-block-31 {
    text-align: center;
  }

  .heading-18 {
    text-align: center;
  }

  .heading-19 {
    text-align: center;
  }

  .heading-20.title {
    text-align: center;
  }

  .div-block-32 {
    text-align: center;
  }

  .column-18 {
    text-align: center;
  }

  .bold-text-15 {
    text-align: center;
  }

  .container-19 {
    text-align: center;
  }

  .columns-5 {
    text-align: center;
  }

  .column-20 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .body {
    overflow: visible;
  }

  .sticky-nav {
    padding: 0px;
  }

  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link-7 {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .icon-3 {
    width: 25px;
    height: 50px;
  }

  .grid {
    overflow: hidden;
    grid-auto-flow: row;
    grid-auto-columns: minmax(200px, 1fr);
    grid-template-areas: "Area Area-2"
      "Area-3 Area-4";
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .paragraph-2 {
    padding-left: 0px;
    text-align: center;
  }

  .heading-3 {
    padding-left: 0px;
    line-height: 24px;
    text-align: center;
  }

  .bold-text-2 {
    padding-left: 0px;
    font-size: 16px;
    text-align: left;
  }

  .image-5 {
    margin-bottom: 10px;
  }

  .image-6 {
    margin-bottom: 10px;
  }

  .ps {
    margin-right: 0px;
    margin-left: 0px;
  }

  .heading-4 {
    padding-left: 0px;
    text-align: center;
  }

  .bold-text-3 {
    font-size: 20px;
    line-height: 22px;
  }

  .container-14 {
    text-align: left;
  }

  .heading-8 {
    text-align: center;
  }

  .paragraph-10 {
    font-size: 16px;
    text-align: center;
  }

  .heading-10 {
    margin-bottom: 20px;
    padding-left: 0px;
    text-align: center;
  }

  .list-item-2 {
    margin-bottom: 40px;
  }

  .body-4 {
    height: auto;
  }

  .paragraph-12 {
    font-size: 16px;
    text-align: center;
  }

  .paragraph-13 {
    font-size: 16px;
    text-align: center;
  }

  .paragraph-14 {
    font-size: 16px;
    text-align: center;
  }

  .paragraph-15.tec {
    font-size: 16px;
    text-align: center;
  }

  .paragraph-16.tec {
    text-align: center;
  }

  .paragraph-17.tec {
    font-size: 16px;
    text-align: center;
  }

  .title {
    font-size: 18px;
    line-height: 20px;
    text-align: center;
  }

  .text {
    font-size: 10px;
    text-align: justify;
  }

  .div-block-20 {
    height: 10px;
  }

  .div-block-22 {
    height: 10px;
  }

  .div-block-24 {
    height: 10px;
    line-height: 10px;
  }

  .div-block-26 {
    height: 20px;
  }

  .slide-7 {
    position: relative;
  }

  .slider-4 {
    overflow: hidden;
    width: 300px;
    height: 300px;
    text-align: center;
  }

  .left-arrow {
    width: auto;
  }

  .bold-text-9 {
    font-size: 18px;
    text-align: center;
  }

  .html-embed-2 {
    overflow: hidden;
    width: auto;
    height: auto;
  }

  .image-16 {
    display: inline-block;
  }

  .bold-text-11 {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
  }

  .heading-14 {
    margin-top: 0px;
    font-size: 30px;
    line-height: 22px;
    text-align: center;
  }

  .div-block-28 {
    text-align: center;
  }

  .heading-15 {
    margin-top: 0px;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }

  .heading-16 {
    font-size: 30px;
    text-align: center;
  }

  .heading-16.title {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .div-block-29 {
    text-align: center;
  }

  .div-block-30 {
    text-align: center;
  }

  .bold-text-12 {
    font-size: 20px;
    text-align: center;
  }

  .div-block-31 {
    text-align: center;
  }

  .bold-text-13 {
    font-size: 20px;
  }

  .heading-17 {
    font-size: 20px;
  }

  .heading-18 {
    margin-top: 0px;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
  }

  .image-17 {
    margin-bottom: 10px;
  }

  .heading-19 {
    margin-top: 0px;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
  }

  .image-18 {
    margin-bottom: 10px;
  }

  .bold-text-14 {
    font-size: 20px;
    line-height: 22px;
    text-align: center;
  }

  .heading-20 {
    margin-top: 0px;
    text-align: center;
  }

  .div-block-32 {
    text-align: center;
  }

  .heading-21 {
    margin-top: 0px;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
  }

  .link-block-4 {
    width: 800px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .link-block-5 {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .div-block-33 {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .div-block-36 {
    height: 20px;
  }

  .column-19 {
    padding-right: 10px;
  }

  .column-20 {
    text-align: center;
  }

  .slide-13 {
    background-position: 50% 50%;
    background-size: contain;
  }
}